Highlighted

DWR and wordpress with MAMP

New Here ,
Jan 13, 2018

Copy link to clipboard

Copied

I am trying to figure out how to put a blog on my DWR website.  I am using Dreamweaver MX 2004.  I have installed MAMP on my computer and am not running into the issue of what old WP to install since i run on OLD STUFF.  Any advice? The most recent version i tried was 4.8.2.  I am running MAMP 5.1.6.

Adobe Community Professional
Correct answer by BenPleysier | Adobe Community Professional

This all sounds very confusing. DWR and WordPress in one sentence. DWR is Java driven, WordPress is PHP driven and neither require Dreamweaver to implement.

Using old versions of Dreamweaver is OK although you are missing out on more modern web design/develpment features. Using old versions of Mamp and WordPress is a no-no because of security issues. In both cases, you should ensure that both are at least PHP 5.6 enabled.

Views

162

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

DWR and wordpress with MAMP

New Here ,
Jan 13, 2018

Copy link to clipboard

Copied

I am trying to figure out how to put a blog on my DWR website.  I am using Dreamweaver MX 2004.  I have installed MAMP on my computer and am not running into the issue of what old WP to install since i run on OLD STUFF.  Any advice? The most recent version i tried was 4.8.2.  I am running MAMP 5.1.6.

Adobe Community Professional
Correct answer by BenPleysier | Adobe Community Professional

This all sounds very confusing. DWR and WordPress in one sentence. DWR is Java driven, WordPress is PHP driven and neither require Dreamweaver to implement.

Using old versions of Dreamweaver is OK although you are missing out on more modern web design/develpment features. Using old versions of Mamp and WordPress is a no-no because of security issues. In both cases, you should ensure that both are at least PHP 5.6 enabled.

Views

163

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Jan 13, 2018 0
New Here ,
Jan 13, 2018

Copy link to clipboard

Copied

I am now running into the issue...

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jan 13, 2018 0
New Here ,
Jan 13, 2018

Copy link to clipboard

Copied

3.1.3 is the answer!

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jan 13, 2018 0
Adobe Community Professional ,
Jan 13, 2018

Copy link to clipboard

Copied

This all sounds very confusing. DWR and WordPress in one sentence. DWR is Java driven, WordPress is PHP driven and neither require Dreamweaver to implement.

Using old versions of Dreamweaver is OK although you are missing out on more modern web design/develpment features. Using old versions of Mamp and WordPress is a no-no because of security issues. In both cases, you should ensure that both are at least PHP 5.6 enabled.


Ben

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jan 13, 2018 0